"use strict";
var utils_request = require("../../utils/request.js");
const createQ = (q) => {
  return utils_request.request("/api/questions", {
    method: "POST",
    data: {
      data: {
        q
      }
    }
  });
};
exports.createQ = createQ;
